workspaces_import_retrieve
GET
/api/workspaces/{workspace_id}/import/{import_id}/
const url = 'https://example.com/api/workspaces/example/import/example/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/workspaces/example/import/example/ \ --header 'Authorization: Bearer <token>'Get the status of an import task.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”import_id
required
string
workspace_id
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}
